.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c764.component_ContentDisplay_Content {
 } #c796.component_ContentDisplay_Content {
 } #c797.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1949.component_Layout_Table {
margin: 0px;  } #c1949
{
margin-top:30px!important;
}
#c1949>table{
margin:0 auto;
}
#c1949 {
padding:25px 14px;
background:#1E1A1A;
border-bottom:solid 5px #C40A0A;
}
#c1949 td.ltc{
vertical-align:middle;
}
#c1949 div, #c1949 h6{
color:#fff;
}
#c1949 h6{margin-bottom:14px;}
#c1949 .component_ContentDisplay_Content{
padding:0px 14px;
max-width:400px;
margin:0 auto;
} 
